@font-face {
 font-family: MyCustomFont;
  src: url("/css/fonts/Franklin_Gothic_Demi_Cond_Regular.eot") format('embedded-opentype');/* EOT file for IE */
  src: url("/css/fonts/Franklin_Gothic_Demi_Cond_Regular.eot?#iefix") format("embedded-opentype"),
  url("/css/fonts/Franklin_Gothic_Demi_Cond_Regular.ttf")
}
@font-face {
	font-family: Pacifico-Regular;
	src:url("/css/fonts/Pacifico-Regular.ttf")
}
@font-face {
	    font-family: MyCustomFont; /* имя шрифта для CSS правил */
	    src:url('/css/fonts/Franklin_Gothic_Demi_Cond_Regular.ttf'); /* если шрифт не установлен, тогда загружаем его по указанному пути */
	  }

.logo {
	background: none;
	position: relative;	
	width:100%;	
	margin-top: 12px;
	margin-bottom: 12px;
/*	padding-left: 30px;*/
}

.logo a{
	font-family: MyCustomFont;
	font-size: 24px;
	color:#fff;
	text-decoration: none;
	line-height: 24px;
	text-transform: uppercase;
}

.logo a img{	
	display: block;	
	float: left;
    margin-bottom: 15px;
    height: 183px;
    object-fit: contain;
    overflow: hidden;
}
.text_logo{
	display: block;
	float:left;
	margin-left: 30px;
	position: relative;
	margin-top: 30px;
}
.logo a p{
	margin-bottom: 16px;
}
.logo a p:first-child, .logo a p:last-child{
	font-size: 20px;
	opacity: 1;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);
}
.logo a p strong{
	font-family: Comic Sans MS;
	font-size: 50px;	
	font-weight: normal;
	margin: 12px 0 0;
	display: inline-block;
	text-shadow: 5px 5px 10px rgba(0,0,0,0.5); /* Параметры тени */
}
.logo a p span{
	opacity: 0.4;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);
	zoom:1;
	/*
	margin-top: 16px;
	margin-left: 12px;*/
}


body{
	
}

header{
	/*min-width: 1170px;*/
}
#bg{
	position:fixed;
	width: 100%; 
	left: 0px; 
	top: 0;

}
h1, .header_page{
	font-family:Bicubik;
	font-size: 18px; 
}
a, a:focus, a:active, a:hover{
	outline: none;
	/*color: #fff;*/
}
#header
{		
	border-top: solid 8px #e31120;
	height:155px;
	width:100%;
	min-width: 960px;		
}

.fristline{
	/*background-color: rgba(140,140,129,0.55);*/
	height:54px;	
}
.fristline>.span4{
	float:left;
	/*width: 31.9149%*/
}
.fristline .span6{
	float:left;
	/*width: 48%;*/
}
.fristline>.span4:first-child{	
	margin-left: 0;
}
.fristline>.span4:last-child{	
	margin-left: 0;
}
.minilogo img{
	/*float:left;*/
	/*margin-left: 6px;
	margin-top: 5px;
	margin-bottom: 5px;*/
	opacity: 0.6;	


}
.minilogo a:hover img{
	opacity: 1;
}
.minilogo a{
	height:48px;
	margin-top:6px;
}

.soc_seti{
	float:right;
	margin-right: 18px;
}

.soc_seti a{
	display: block;
	float:left;
	margin:12px;
	margin-right: 0;
	background-image: url("/img/soc.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	/*box-shadow: 4px 4px 0 #2e2e2b;*/
	width:33px;
	height: 33px;
}
.soc_sety a{
	display: none;
	float:left;
	margin:12px;
	margin-right: 0;
	background-image: url("/img/redes-sociales.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	/*box-shadow: 4px 4px 0 #2e2e2b;*/
	width:45px;
	height: 40px;
}
.soc_sety a.youtube{
	display: block;
	background-position: -129px -17px;
}
.soc_sety a.instagram{
	display: block;
	background-position: -129px -59px;
}
.soc_seti a:hover{
	/*box-shadow: 4px 4px 0 #42433d;*/
}
.soc_seti a.vk{
	background-position: -33px 0;
}
.soc_seti a.vk:hover{
	background-position: -33px -33px;
}
.soc_seti a.facebook{
	background-position: -66px 0;
}
.soc_seti a.facebook:hover{
	background-position: -66px -33px;
}
.soc_seti a.twitter{
	background-position: -99px 0;
}
.soc_seti a.twitter:hover{
	background-position: -99px -33px;
}
.soc_seti a.odnoklassniki{
	background-position: -132px 0;
}
.soc_seti a.odnoklassniki:hover{
	background-position: -132px -33px;
}
.soc_seti a.youtube{
	background-position: -165px 0;
}
.soc_seti a.youtube:hover{
	background-position: -165px -33px;
}
.soc_seti a.instagram{
	background-position: 0 0;
}
.soc_seti a.instagram:hover{
	background-position: 0 -33px;
}
.sponsor{
	background: none;
	position: relative;	
	width:100%;
	text-align: right;
	margin-right: 16px;
	top:-12px;
	margin-top: -14px;
}

.sponsor a{
	text-decoration: none;
}

/*делаем картинку черно-белой*/
.sponsor a img{
	filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%);
    margin-right: 16px;
    height: 30px;
}
/*возвращение цвета*/
.sponsor a:hover img{

     filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);

}

.left_klub_project {
	position: relative;
	left: -30px;
}
.right_klub_project {
	position: relative;
	left: 35px;
}
.klub_project{
	height: 54px;
	padding: 16px;
	position: relative;
	background: url("/img/center_boll.png") center center no-repeat;
}
.klub_project .dropdown-menu{
	border:none;
	background-color: rgba(140,140,129,0.85);
	border-radius: 0;
	width:200px;
}
.klub_project .dropdown-menu > li{
	min-height: 30px;
	width:186px;
	display: block;
	color:#fff;
	font-family: Tahoma;
	font-size: 19px;
	line-height: 24px;
}
.klub_project .dropdown-menu > li.title_group{
	width:200px;
	height:36px;
	text-transform: uppercase;
	background-color: rgba(100,120,140,0.85);
	text-align: center;
	padding-top:12px;
	font-size: 17px;
}
.klub_project .dropdown-menu > li > a {
	padding-right:14px;
	padding-left: 46px;
	padding-top: 5px;
	position: relative;
	padding-bottom: 5px;
	color:#fff;
	font-family: Tahoma;
	font-size: 16px;
	line-height: 24px;
	display: block;
	width:140px;
	min-height: 28px;
	white-space: normal;
	opacity: 0.8;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	}
.klub_project .dropdown-menu > li > a:hover,.klub_project .dropdown-menu > li > a:focus{
	background:none;
	background-image:none;
	background-color: rgba(100,120,120,0.85);
	opacity: 1;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
.klub_project .dropdown-menu > li > a > .imgLiq{
	float: left;
	position: absolute;
	left:0;
	margin-left: 4px;
	margin-right: 4px;
	width:36px;
	height:30px;
}
.klub_project .dropdown-menu > li:last-child {
	/*padding-bottom: 14px;*/
	}
.klub_project .dropdown > a{
	color:#fff;
	font-family: Tahoma;
	font-size: 16px;
	text-transform: uppercase;
	display: block;
	text-decoration: none;
}
.klub_project .dropdown a:hover,.klub_project .dropdown a:focus{
	text-decoration: none;	
}

a.dropdown-toggle
{
	background: url("/img/down.png") right center no-repeat;
	padding-right: 20px;	
}

.clear{
	clear: both;
}


.menu_header {
/*min-width: 1170px;*/
margin-bottom: 0;
background-color: #a82a35;
border-radius: 0;
border:0;
}

.block-shaddow
{
	text-align: center;
	width:inherit;	
	position: absolute;
	height:41px;
	z-index: 5;
}
.navbar-inner{
	background-color: #a82a35;
}
header .navbar nav.navbar-inner
{
	background: none;
	background-image: none;
	border: none;
	box-shadow: none;
	/*padding: 0;
	padding-left: 30px;*/
	background-color: #a82a35;
	/*padding-left: 30px;*/
}



header .navbar .nav > li > a {
    color: #fff;
    float: none;
    /*padding:10px 14px;*/
	padding:10px 11px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: Tahoma;
    font-size: 16px;
    text-shadow:none;
}
header .navbar .nav > li > a > img{
	height:30px;
	width: 30px;
} 
header .navbar .nav > li > a:hover {
   background-color: #7c1a21; 
   color:#fff;  
}

header .navbar .nav > .active > a, header .navbar .nav > li.active > a:hover, header .navbar .nav > .active > a:focus {
    background-color: #7c1a21;   
    box-shadow: none;
    color: #fff;
    text-decoration: none;    
}


.dop_line_menu{
	background-color: #000;
/*	height: 28px;*/
        height: auto;
	width: 100%;
}
.big_menu_main
{
	background: url("/img/back_img_main.jpg") 0 0 #ededed repeat-x;	
	height:510px;
	border:1px solid #968e8f;
	margin-top:-4px;
	margin-left: 0;
}

.main_menu
{
	background: url("/img/back_big_menu.png") center 0 no-repeat;	
	height:512px;	
	position: relative;
}
.wrap_menu
{
	width:960px;
	margin:0 auto;
	padding-top: 4px;
}
.menu_item
{
	float:left;	

}

.text_page
{
	margin:44px auto;
}

.string_feedback
{
	background: url("/img/back_feedback.png") 0 0 #e31120 no-repeat;
	height:70px;
	margin-left: 0;
}

.feedback_text
{
	float:left;
	color:#fff;
	font-family: Segoe UI;	
}
.big_text
{
	font-size: 28px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 16px;
	margin-bottom: 4px;
}



#feedback
{
	/*background: url("/img/button_feedback.png") 0 0 no-repeat;*/
	float: right;
	height: 30px;
    margin-top: 12px;
    /*padding: 11px;*/
    /*padding-right: 0;    */
    /*text-transform: uppercase;*/
    width: 155px;
    color:#010101;
}

#feedback button{
	font-family: Segoe UI;
	font-size: 14px;
	width:146px;
	height:46px;
	text-transform: uppercase;
	overflow: hidden;
}

#feedback:hover
{
	cursor:pointer;
}

.string_feedback img
{
	margin-top:27px;
	margin-right: 26px;
	float:left;
}
#myModal{
	display: none;
}
/*Слайдер*/
.carousel-inner .item
{
	width:180px;
	height:120px;
}

/*.flex-direction-nav a
{
	position: relative;
}
.flex-next:hover
{
	background-position: 32px 0;
}*/

.slides [class*="span"]:first-child {
    margin-left: 0;
}

#mein_slider
{
	margin-left:36px;
	margin-right: 36px;
	margin-bottom: 30px;
}
.thumbnail
{
	border:none;
	border-radius: 0;
	box-shadow: none;
	padding: 0;
}

a:hover.thumbnail
{
	border-color: #e31120;
	color:#e31120;
}

.block_preim{
	list-style-image: url("/img/li.png");
}

.block_preim li{
	margin-bottom: 24px;
}


.news_item{
	line-height: 24px;
	margin-bottom: 24px;
}
.title_news a{
	color:#000;
	font-size: 14px;
	text-decoration: underline;
}

.title_news a:hover{
	text-decoration: none;
}


.date
{
	font-size: 11px;
	color:#666;
}
.anons_news
{
	color:#666;
	font-size: 12px;
}

.slider_row
{
	padding-top: 30px;
	background-color: #fff;	
    border-bottom: 1px solid #D8D8D8;
    border-top: 1px solid #D8D8D8;    
}
.sp_img{
	display: table;
	margin: 0 auto;
}
.sp_img{
	display: table;
	margin: 0 auto;
}
.sp_img a{
	margin-right: 25px;
}

.blocks
{
	margin-top: 36px;
}
.bt_up{
	text-align: center;	
}
.bt_up img{
	top:2px;
	position: relative;
}
.footer_menu{
	background: url("/img/back_img_main.jpg") center 0 repeat-x;	
	min-height:130px;	
	border-top: 1px solid #968e8f;
	border-bottom: 1px solid #968e8f;
}
.footer_menu a{
	color:#000;	
	width:inherit;
}


.footer_menu .nav > li > a:hover,.footer_menu .nav > li > a:focus,.nav .dropdown-submenu:hover > a,
.nav .dropdown-submenu:focus > a,.nav .dropdown-menu > li > a:hover,
.nav .dropdown-menu > li > a:focus{	
	background: none;	
}


.nav .dropdown-menu > li > a:hover,
.nav .dropdown-menu > li > a:focus{	
	background-color: #94212a;	
}
.footer_menu .row
{
	margin-top:12px;
	margin-bottom: 12px;
}

.footer_menu .row .nav
{
	margin-bottom: 0;
}

.footer_menu li
{
	line-height: 24px;
}

.footer_menu p{
	text-align: right;
	margin:0;
}

.footer_menu p.phone_header
{
	font-size: 18px;	
	margin-top: 10px;
	margin-bottom: 10px;
}
.footer_menu p a
{
	font-size: 14px;	
}

.footer_menu
{
	margin:0 auto;
}
.bread_crumbs_line{
	margin:0 auto;
	background: url("/img/back_img_bc.jpg") 0 0 repeat-x;
	height: 41px;
	border-top: 1px solid #968e8f;
	border-bottom: 1px solid #968e8f;
	position: relative;
	top:-4px;
	color:#999999;
	font-size: 11px;	
}
.bread_crumbs_line span{
	color:#666;	
}
.bread_crumbs_line p{
	margin-top: 9px;
	position: relative;
	z-index: 10;

}
.bread_crumbs_line a{
	color:#999999;


}
.news_items{	
	margin-bottom: 24px;
}

.news_items a{
	border-bottom: 1px solid #968e8f;
	display: table-cell;
	color:#000;
}

.news_items a:hover{
	color:#e31120;
}

.news_items a:hover .thumbnail
{
	border-color:#e31120;
}
.img_news{
	width:300px;
}
.navbar-inner{
	/*min-width: 960px;*/
}
.news_image_small 
{
	margin-left: 0;	
	margin-bottom: 24px;
	width:150px;
}

.news_items:last-child a
{
	border-bottom: none;
}
.news_items .title_news{
	font-size: 18px;
	line-height: 24px;
}
.lb-closeContainer{
	position:relative;
	top:-44px;
	z-index: 10;
}
.pagination ul > li > a{
	border:none;
}
.webim_buttom{
	position: fixed;
	top:50%;
	right:0;
	z-index: 10000;
}
.next_page{
	
	height:20px;
	
	border:none;
	padding: 0;	
}
a.next_page:hover
{
	background-position: 0 -1px;
}
.prev_page{	
	height:20px;	
	border:none;
	padding: 0;	
}
.pagination ul > li > a.next_page,.pagination ul > li > a.prev_page{
	padding:0;
	padding-top: 2px;
}
a.prev_page:hover
{
	background-position: 0 -1px;
}
.pagination ul,.pagination ul > li > a{
	background-color: transparent;
	box-shadow: none;
	border: none;
	color:#999;
	font-size: 13px;
	border-radius: 0;
}
.pagination ul > li > a:hover{
	color:#f00;
	background: none;	
}

.pagination ul > li.active_page > a{
	color:#fff;	
	background-color: #f00;
	border-radius: 0px;
}

.catalog_album .span4{	
	/*height: 240px;*/
	margin-bottom: 24px;	
}

a.catalog_album .thumbnail{
	margin-bottom: 12px;
}
a.catalog_album
{
	color:#000;
	display: block;
	font-size: 14px;
	font-family: Bicubik;
	text-transform: uppercase;
	text-align: center;
	float: left;
	margin-right: 30px;
	width:200px;
	margin-bottom: 30px;
}

a.album_item{
	font-family: Segoe UI;
	text-transform: none;	
}
a.catalog_album:hover
{
	color:#e31120;
	text-decoration: none;
}
a.catalog_album:hover .thumbnail
{
	border-color: #e31120;
}

.thumbnail a{
	text-align: center;
	display: block;
}
.thumbnail:hover{
	border-color: #e31120;
}
.catalog_item
{
	float:left;
}
.catalog_description_text{
	font-family: Segoe UI;
	text-transform: none;
	font-size: 14px;
	display:block;
	text-align: left;
	margin-top: 12px;
}

.catalog_title{
	text-align: left;
	display:block;	
}

.strela{
	display: block;
	position: absolute;
	width:24px;
	height:24px;
	margin-left: -24px;
	margin-top:4px;
	background: url("/img/li.png") 0 0 no-repeat;
}

a.catalog_album:hover .catalog_description_text
{
	color:#000;
}

.catalog_item >.row
{
	height:inherit;
}

.big_foto {
    margin-bottom:15px;   
    text-align:center;
    margin-left: auto;
    margin-right:auto;   
}


.block_photo {
    margin-top:15px;
}
/*.no_margin{
	margin-left:0!important;
}*/

.photo_product .body .thumbnails > li
{
	margin-left: 6px;
	width:77px;
	margin-bottom: 12px;
}
.body{
	margin:0 auto;
}
.body a{
	float: left;
	margin-right: 25px;
	margin-bottom: 12px;
}
.img_work{
	width:200px;
	min-height: 250px;
}
#footer .left {
	float: left;
	color: #3b3b3b;
	margin-left: 12px;
}
#footer .center {
	float: right;
}
#footer .r_1 {
	float: left;
	line-height: 12px;
	text-align: right;
	color: #3b3b3b;
}
#footer .r_2 {
	float: left;
	width: 23px;
	height: 23px;
	margin: 8px 6px;
	background-image: url(../img/iwl.png);
}
#footer .r_3 {	
	float: left;
	margin-right: 12px;
	text-transform: uppercase;
	margin-top: 6px;
}
#footer .bottom a{
	color:#3b3b3b;
	text-decoration:none;
}




html, body {
min-height: 100%;
}
.wrapper {
min-height: 100%;
    min-width: 1170px;
position: relative; /* чтобы дочерние элементы позиционировались относительно этого блока */
}
#footer {
height: 60px;
position: absolute;
left: 0;
bottom: 0;
width: 100%;
background-color: #fff;
background-image: url("/img/line_footer.png"); 
background-repeat: repeat-x;
background-position: top top;
/*border: 1px solid #d2d2d2;*/
}
* html #footer {
bottomy:expression(parentNode.offsetHeight % 2 ? style.bottom="-1px" : style.bottom="0px"); /* хак для ие6, у которого есть косяк со смещением на 1px */
}

.push{
	clear: both;
	padding-bottom: 60px;
	background-color: #fff;	
}

.maps{
	width:960px;
	height:380px;
	text-align: center;
	margin: 0 auto;
	display: block;
}

.maps.thumbnail:hover{
	border-color: #ccc;
}

#share42 {display: inline-block; padding: 6px 0 0 6px; background: none;}
#share42 a {opacity: 0.5}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 1}
.share42init{
	text-align: right;
}

.container,.row{
	/*min-width: 1170px;*/
}


.block_preim a{
	font-family: Segoe UI;
	color:#333;	
}
.count_result{
	margin-bottom: 36px;
}
.obratnaja{
	float:right;
}
.header_album {
	padding-top: 18px;
	padding-bottom: 18px;    
	text-align: right;
	padding-right: 40px;
	font-size: 12px;	
	
    background: url("/img/boll_fon.png") 170px center no-repeat;
}
a.catalog_album:hover .header_album{
	background:  url("/img/boll_fon_hover.png") 170px center no-repeat;
}


.dop_menu{	
	left:200px;
}
.dropdown-menu{
	margin-top: 18px;
	padding: 0;
}
li.dropdown-submenu{
	display: block;
}
.dropdown-submenu > .dropdown-menu{
	top:46px;
	left:1px;
	background-color: #7c1a21;
	border: none;
	border-radius: 0;
	box-shadow: none;

}
.dropdown-submenu > a:after,.menu_header .nav > li > .dropdown-menu:after, .menu_header .nav > li > .dropdown-menu:before{
	border:none;

}
.dropdown-menu > li > a{
	color:#FFF;
	font-family: Tahoma;
	font-size: 16px;
	width:224px;
	min-height: 32px;
	white-space: normal;
}
.nav .dropdown-menu > li > a
{
	border-bottom: 1px solid #711319;
	border-top: 1px solid #711319;
	padding-top: 12px;
}
.content_page{
	background-color: rgba(245,245,245,1);
	position: relative;	
	/*min-width: 1170px;	*/
	min-height: 100%;
	/*height: 100%;*/
}


.content_page>.span6{
	/*min-width: 570px;*/
}
.content_page>.span4{
	/*min-width: 370px;*/
}
.content_page>.span2{
	/*min-width: 170px;*/
}
.slider-wrapper { 
	/*width: 530px; */
	margin: 20px auto;
}
.nivo-directionNav{
	top:250px;
}

.nivo-caption{
	padding:12px 0;
}
.news_d{
	display: block;
	float: left;
	width:70px;
	height: 100%;
	margin-right: 30px;	
	position: relative;
}
.date_n{
	position: absolute;
	display: block;
	width: inherit;
	font-size: 40px;
	line-height: 30px;
	border-bottom: 1px solid #939388;
	color:#807d7b;
	font-family: Tahoma;
	font-weight: bold;
	padding-left:10px;
}
.chislo{
		
}
.month{
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 26px;
	text-transform: uppercase;
}
.news_title{
	font-family: Tahoma;
	font-weight: bold;
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 12px;
}
.news_c{
	font-family: Tahoma;
	font-size: 14px;
	line-height: 18px;
	text-align: justify;
}

.dop_block{
	/*width:530px;*/
	margin:20px auto;
	font-family: Tahoma;
	/*background-color: #fff;*/
}

.content_block{
	

}
.content_block table{
	margin: 10px auto;
	width:96%;		
	text-align: center;
}
.content_block table td{
	padding:4px 16px;
}
.content_block table tr td:first-child{
	width:400px;
	text-align: left;
}

.title_block{	
	background-color: #d2d2d2;		
	color:#666;
	font-family: Tahoma;
	font-size: 18px;
	text-transform: uppercase;
	padding:10px;
}

.title_block a{		
	color:#666;
}

.dop_line_menu{
	padding:10px 0 10px;
}
.dop_line_menu a{
	font-family: Tahoma;
	font-size: 14px;
	color:#848484;
	/*padding-right: 24px;*/
	/*padding-left: 20px;*/
	padding: 10px 24px 10px 20px;
}
.dop_line_menu a:first-child{
	/*padding-left: 30px;*/
}
.dop_line_menu a.act_dm{
	color:#fff;
}
.content_page .span10, .content_page .span6{
	padding-left: 30px;
}
.bread_crumbs a, .bread_crumbs{
	color:#a8a8a8;	
	font-family: Tahoma;
	font-size: 11px;
}
.bread_crumbs a{
	text-decoration: underline;
}
.zaglavie h1{
	font-size: 24px;
	line-height: 30px;
	text-transform: uppercase;
	font-family: Tahoma;
	color:#737373;
	font-weight: bold;
}
.row-fluid .banners{
	margin-top: 20px;
    padding-top: 10px;
    width: 10%;
    background: #ffffff;
}
.row-fluid .bannersr img{
    max-width: 115px;
    width: 100%;
    height: auto;
}

.banners img{
	/*width:150px;*/
	margin:0 auto;
	margin-bottom: 12px;
}
.title_param{
	font-family: Tahoma;
	font-size: 14px;
	color:#666;
	line-height: 20px;
	text-align: left;
}
.value_param{
	font-family: Tahoma;
	font-size: 14px;
	color:#000;
	line-height: 20px;
	text-align: right;
}
.span4.player_description{
	margin-left: 0;
	padding-left: 30px;
}
.player_description table{
	width:100%;
}
.text{
	font-family: Tahoma;
	font-size: 14px;
	line-height: 20px;
}
.text h1{
	font-weight: normal;
	font-size: 16px;
	color:#666;
	font-family: Tahoma;
}
#name_player{
	font-family: Tahoma;
	font-size: 24px;
	font-weight: bold;
	color:#000;
	line-height: 30px;
}
.one_news{
	display: block;	
	width:100%;
	margin-top: 20px;
	/*height: 120px;*/
	/*background-color: #fff;*/
	padding:4px;
	border-radius: 4px;
}
.one_news:after{
	clear: both;
}
.news_img{
	width:170px;
	height: 100%;
	float: left;
}
.block_news{
	color: #000000;
    float: right;
    font-family: Tahoma;
    font-size: 14px;
    min-height: 121px;
    max-height: 220px;
    line-height: 20px;
    overflow: hidden;
    width: 340px;	
}
.block_news .news_date{
	color:#666;
}
.block_news a.title_news{
	color:#000;
	font-family: Tahoma;
	font-size: 16px;
	font-weight: bold;
	cursor: pointer;
	text-align: left;
}
.block_news .news_anons{
	text-align: justify;
}
.block_news_o{
	color: #000000;
    float: right;
    font-family: Tahoma;
    font-size: 14px;    
    
    line-height: 20px;
    overflow: hidden;
    width: 340px;	
}
.block_news_o .news_date{
	color:#666;
}
.block_news_o a.title_news{
	color:#000;
	font-family: Tahoma;
	font-size: 16px;
	font-weight: bold;
	cursor: pointer;
	text-align: left;
}
.block_news_o .news_anons{
	text-align: justify;
}
.span6{
	padding-bottom: 60px;
}
.pagination{
	width:inherit;	
	position: absolute;
	bottom: 0;
	margin: 0 auto;	
}
.block_news h1
{
	font-family: Tahoma;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
}

.span6.comanda{
	padding-top: 70px;
	padding-left: 0px;
	font-family: Tahoma;
	font-size: 14px;
	line-height: 30px;
}
.comanda a{
	color:#666;
	width:100%;
	height:auto;	
}
.comanda a:hover{
	color:#e31120;
}
.comanda a.active{
	color:#fff;
	background-color: #a82a35;	
	display: block;
}

.comanda .span2{
	padding-left: 10px;
	width:7%;
}
.comanda .span4{
	width: 39%;
}
.comanda .span5{
	width: 33%;
}
.comanda p,.name_category{
	text-transform: uppercase;
	font-size: 18px;
	padding-left: 10px;
	padding-top: 12px;
	margin-bottom: 0;
}
.title_line_spisok
{
	background-color: #d2d2d2;
	padding-top: 8px;
	color:#666;
	height: 30px;
}
.comanda table{
	width:100%;
	line-height: 20px;
	border:0;
}
tr.active{
	color:#fff;
	background-color: #a82a35;	
}
tr.active a{
	color:#fff;
}
tr a:hover{
	text-decoration: none;
}
div.catalog_album{
	float:left;
	margin-right: 30px;
	width:440px;
	margin-bottom: 30px;
}
.weekday{
	display: block;
	width:120px;
	height:180px;
	float: left;
	margin-right: 16px;
	margin-bottom: 16px;
}
.first_line{
	margin-bottom: 90px;
	height:40px;
}

.month_k{
	float: left;
	width:370px;
	height:40px;
	background-color: #d2d2d2;
	font-family: Tahoma;
	font-size: 18px;
	line-height: 40px;
	color:#666;
}
.month_k a{
	color:#666;
	font-family: Consolas;
	
}
.month_k a:hover{
	text-decoration: none;

}
.prevmonth{
	float:left;
	width:30px;
	text-align: center;
}
.thismonth{
	width:290px;
	float:left;
	text-align: center;

}
.nextmonth{
	float:right;
	width:30px;
	text-align: center;
}
.igri{
	float:right;
	width:400px;
}
.block_i{
	float: left;
	width:170px;
	height: 40px;
	position: relative;
	margin-right: 30px;
}
.block_i .caption{
	position: absolute;
	bottom:-20px;
	text-align: center;
	width:inherit;
	color:#666;
	font-size: 16px;
	font-family: Tahoma;
}
.day{
	height: 28px;
	width: inherit;
	text-align: center;
	color:#666;
	background-color: #d2d2d2;
	line-height: 28px;
	font-size: 12px;
	font-family: Tahoma;
}
.content_day{
	width:inherit;
	height: 152px;
	background-color: #e9e9e7;
	text-align: center;
	font-size: 14px;
	font-family: Tahoma;
	line-height: 20px;
}

.dom{
	background-color: #a22731;	
	color:#fff;
}
.guest{
	background-color: #3c61a5;
	color:#fff;
}
.weekday .result{
	line-height: 30px;
}
.weekday .time{

}
.pl1{
	float: left;
	width:30%;
}
.text_g{
	display: block;
    font-family: Tahoma;
    font-size: 16px;
    font-weight: bold;
    margin-left: 30%;
    margin-right: 30%;
    margin-top: 56px;
    min-height: 20px;
    position: absolute;
    text-align: center;
    width: 40%;
}
.block{
	clear: both;
	width:100%-12px;
	min-height:160px;
	display: none;
	font-family: Tahoma;
	font-size: 12px;
	position: relative;
	padding: 6px;	
}
.comanda.block table{
	margin:0 auto;
	width: 350px;
}
.pl2{
	float:right;
	width:30%;
	text-align: center;
}

.otstup{
	display: block;
	height:20px;
}

.name_club{
	
	text-align: center;
	margin-top: 20px;
}

.title_block_module{
	cursor: pointer;
	background-color: #d2d2d2;		
	color:#666;
	font-family: Tahoma;
	font-size: 18px;
	text-transform: uppercase;
	padding:10px;		
	margin-bottom: 6px;
	background-image:url("/img/strela.png");
	background-position:  97% center;
	background-repeat:  no-repeat;
}

.title_block_module.openblock{
	background-image: url("/img/down.png");
}
.media_block{
	margin-top:12px;
	display: block;
	background-color: #fff;
	height: 300px;
}
.media_block a.catalog_album{
	width:100%;
	padding-bottom:0;
	text-transform: none;
	margin:0;
	color:#666;
	font-family: Tahoma;
	font-size: 14px;
}
.media_block a.catalog_album:hover{
	color:#f00;
}
.media_block a.catalog_album .header_album{
	background-position: right+4px center;

}
#image {
	position:absolute;
	left:0;
	top:0;
	z-index:9000;
	background-color:#000;
	display:none;	
	}
.text_place{
	margin-top: 12px;
	font-size: 16px;
	font-weight: normal;
}
.capt{
	font-family: Tahoma;
	color:#666;
	font-size: 16px;	
	width:100%;
	margin-bottom: 20px;
}

/*tabs*/
.tabs {
    position: relative;
    margin: 12px auto;
	width: inherit;}
.tabs label {
	color: #555;
	cursor: pointer;
	display: block;
	float: left;
	width: auto;
	height: 45px;
	line-height: 45px;
	position: relative;
	top: 1px;
	text-align: center;
	
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	padding:0 8px;
	margin-right: 4px;
	margin-bottom: 0px;
	background-color: #f1f1f1;
}
.tabs label:hover{
	color:#000;
}
.tabs input {
	position: absolute;
	left: -9999px;}
#tab_l1{
	/*margin-left: 20px;*/
}
#tab_1:checked  ~ #tab_l1,
#tab_2:checked  ~ #tab_l2,
#tab_3:checked  ~ #tab_l3,
#tab_4:checked  ~ #tab_l4,
#tab_5:checked  ~ #tab_l5,
#tab_6:checked  ~ #tab_l6{
	color: #000;
	background: #fff;
	background-color: #FFFFFF;
    border-color: #E1E1E1 #E1E1E1 #FFFFFF;
    border-image: none;
    /*border-style: solid;*/
    border-width: 1px;
	/*top: 0;*/
	z-index: 3;}

.tabs_cont {
	
	position: relative;
	z-index: 2;
	height: auto;
	top:0px;
	/*border: 1px solid #555;*/
	/*border-radius: 4px;*/
	background-color: #FFFFFF;
    border-color: #E1E1E1 #fff #D8D8D8;
   
    border-image: none;
    border-style: solid;
    border-width: 1px;
}

.tabs_cont > div {
	position: absolute;
	left: -9999px;
	top: 0;
	opacity: 0;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;}
#tab_1:checked ~ .tabs_cont #tab_c1,
#tab_2:checked ~ .tabs_cont #tab_c2,
#tab_3:checked ~ .tabs_cont #tab_c3,
#tab_4:checked ~ .tabs_cont #tab_c4,
#tab_5:checked ~ .tabs_cont #tab_c5,
#tab_6:checked ~ .tabs_cont #tab_c6{
	position: static;
	left: 0;
	opacity: 1;	
}
.pannel{
	background-color: #fff;
}
.firstlineBg{
	background-color: rgba(140,140,140,0.9);
	height:54px;	
	width:100%;	
	position: absolute;
}
.row-fluid [class*="span"] {
  
  margin-left: 2%;
  /**margin-left: 2.074468085106383%;  */
}

/*@media (min-width: 1200px){*/
	/*.row-fluid .span4 {*/
		/*width: 38%;*/
	/*}*/
/*}*/
.row-fluid .anons_module{
    width: 38%;
}
.row-fluid .left-module{
    width: 47%;
}
/*.row-fluid .span4{*/
    /*width: 32%;*/
/*}*/
/*.row-fluid .span3{*/
    /*width: 23%;*/
/*}*/
.fl{
    display: inline-block;
}
#toTop {
    width: 50px;
    height: 50px;
    background: url("/img/up.png") no-repeat center center #9499a5;
    bottom: 80px;
    cursor: pointer;
    display: none;
    position: fixed;
    right: 20px;
    padding: 17px 15px;
}

.one-time image{
    height: 100%;
    object-fit: contain;
    overflow: hidden;
    display: none;
    background-color: #9499a5;
}
.one-time .slick-slider img {
    display: block;
}

.logo .moggor{
    float: right;
	-webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
	filter: grayscale(100%);
}
.logo .moggor:hover{
    -webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */
    filter: grayscale(0%);
}

.small-img, .small-imgs{
    display: inline-block;
}
.small-img img{
    width: 90px;
    height: 70px;
    margin: 5px;
    object-fit: cover;
    overflow: hidden;
}
.big-img {
    width: 225px;
    height: 150px;
    margin: 5px;
    display: inline-block;
}
.big-img img{
    width: 225px;
    height: 150px;
    object-fit: cover;
    overflow: hidden;
}
.lastphotos{
    height: 180px;
}
.tcenter{
    margin-left: auto;
    margin-right: auto
}
.social-share{
    margin-bottom: 20px;
}
.social-share > table,
.social-share > span,
.social-share > div
{
    width: 90px;
    max-width: 110px;
    display: inline-block!important;
}
.social-share > div.fb-share-button{
    top: -5px;
}
form{
    margin: 10px;
    width: 40%;
}
form textarea,
form input{
    width: 100%;
}
form img#captcha,
form label{
    margin-bottom: 10px;
}
form img#captcha{
    border: 1px solid #979797;
}
form .form-group{
    margin-bottom: 15px;
    margin-top: 5px;
}

#zalDscr {
    
    text-transform: none !important;
    text-align: left !important;
}


#pageDscr {
    margin-bottom: 20px;
}